* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(108,52,137, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.huf_865-ukgf:after { display: table; content: ''; clear: both; }

.y-792_ijpo { clear: both; }

.cf_199-c { width: 1000px; margin: 0 auto; }


.vn-272_nslgy
{
	display: block;
}

.vn-272_nslgy:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cf_199-c
{
	margin-top: 70px;
}

.iwih-222_za 
{
	display: table;
	position: relative;
}



.dgp-562_kgha
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dgp-562_kgha > a
{
	display: block;
	float: left;
}

.dgp-562_kgha > a.iteep_329__edbbj
{
	margin-right: 10px;
}

.dgp-562_kgha > a.ff_188-ykz
{
	margin-right: 10px;
}


.dgp-562_kgha > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dgp-562_kgha > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dgp-562_kgha > a.iteep_329__edbbj > div > span
{
	background-image: url(../images/FB.png);
}

.dgp-562_kgha > a.ff_188-ykz > div > span
{
	background-image: url(../images/X.png);
}

.dgp-562_kgha > span.p_39-cbw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lrs_639-lp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eiyv_642__xfn { background-color: #171717; }

.eiyv_642__xfn .qheh-6_yvh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eiyv_642__xfn .dr_743-j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eiyv_642__xfn .dr_743-j > .qade_309-ay
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dr_743-j .daioe_538-h
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(108,52,137, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fpcf-835_yciih
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fpcf-835_yciih > .rhgha_834-ofj 
{
	float: right;
}


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech.active > .lslet-983_f
{
	visibility: visible;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li
{
	display: block;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a:hover
{
	color: rgba(108,52,137, 1);
	background: #f0f0f0;
}


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a > .jhgxi_562-myul
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a > .jhgxi_562-myul > .m_833__hfei
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a:hover > .jhgxi_562-myul > .m_833__hfei
{
	 
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a > .jhgxi_562-myul > .m_833__hfei > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a > .bprrf-836_qdd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a:hover > .bprrf-836_qdd
{
	text-decoration: underline;
}




.rhgha_834-ofj > .g-49_yech > .ieh-550_afs
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rhgha_834-ofj > .g-49_yech.active > .ieh-550_afs
{
	background: #f5f5f5;
}


.rhgha_834-ofj > .g-49_yech > .ieh-550_afs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fpcf-835_yciih .wdg_143-bjtbw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fpcf-835_yciih .wdg_143-bjtbw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fpcf-835_yciih .g-49_yech.active .wdg_143-bjtbw > span
{
	color: #171717;
}



.fpcf-835_yciih .yrb_841__qig
{
	height: 24px;
	width: 34px;
}

.fpcf-835_yciih .yrb_841__qig > .rjs-523_zhx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fpcf-835_yciih .g-49_yech.active .yrb_841__qig > .rjs-523_zhx
{
	border:1px solid #171717;
}

.fpcf-835_yciih .yrb_841__qig > .rjs-523_zhx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.x_336__ivxem 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.x_336__ivxem > .q-353_ylj
{
	display: table;
	margin-top: 70px;
}



.x_336__ivxem > .q-353_ylj > *
{
	display: table-cell;
	vertical-align: middle;
}

.x_336__ivxem > .q-353_ylj > .gthqh_846-f
{
	width: 440px;
	max-width: 440px;
}

.x_336__ivxem > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.x_336__ivxem > h1 .afb-126_ah
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.x_336__ivxem > .h-750_dejx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gthqh_846-f > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(108,52,137, 1);
}


.gthqh_846-f > .fswsc_215-szojx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fswsc_215-szojx.bkpq_694__gzgb
{
	margin-right: 100px;
}


.fswsc_215-szojx > h3.o_290-rx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fswsc_215-szojx.bkpq_694__gzgb > h3.o_290-rx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gthqh_846-f > .fswsc_215-szojx .hceh-687_sn
{
	
}


.fswsc_215-szojx .dez_882-h
{
	display: none;
}


.fswsc_215-szojx .hceh-687_sn.nbhx_568__i
{
	margin-top: 20px;
}

.fswsc_215-szojx .hceh-687_sn .lq_58__oiukb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fswsc_215-szojx.bkpq_694__gzgb .hceh-687_sn .lq_58__oiukb
{
	font-size: 16px;
	font-weight: normal;
}



.fswsc_215-szojx .hceh-687_sn > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fswsc_215-szojx.bkpq_694__gzgb .hceh-687_sn > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fswsc_215-szojx .hceh-687_sn .dwg_585-jndk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fswsc_215-szojx.bkpq_694__gzgb .hceh-687_sn .dwg_585-jndk
{
	max-width: 384px;
	font-size:16px;
}

.fswsc_215-szojx .k_842-r {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fswsc_215-szojx.bkpq_694__gzgb .k_842-r 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.vfkde_396-dmai
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.vfkde_396-dmai > .qfsc-122_igyfv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.vfkde_396-dmai > .qfsc-122_igyfv.awfg-487_t
{
	right: -10px;
	top:-10px;
}

.vfkde_396-dmai > .qfsc-122_igyfv.t-890_lca
{
	top:0px;
	right: -20px;
}

.vfkde_396-dmai > .qfsc-122_igyfv > .gqj-499_x
{
	display: table-cell;
	vertical-align: middle;
}


.vfkde_396-dmai > .qfsc-122_igyfv .tcmi-806_brd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.vfkde_396-dmai > .qfsc-122_igyfv .ct_102-eif
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.j-492_uc > .vfkde_396-dmai > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.x_336__ivxem > .q-353_ylj > .f-521_md
{
	width: 280px;
}


.f-521_md > .ajc_696__f
{
    font-size: 16px;
    line-height: 180%;
}


.f-521_md > .ajc_696__f > b, .f-521_md > .ajc_696__f > h2, .f-521_md > .ajc_696__f > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.f-521_md > .ajc_696__f > ol
{
	padding-left: 20px;
}


main
{
	
}


.tnihs-688_pbjv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bk_466-grij
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bk_466-grij > li
{
	display: inline-block;
}

.bk_466-grij > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(108,52,137, 1);
}

.bk_466-grij > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bk_466-grij > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bk_466-grij > li.active > a
{
	color: #545454;
}




.cg_656__shy 
{ 
	margin-bottom: 50px; 

}



.cg_656__shy > .fbi_840__lvpc
{
	 padding: 30px;
	overflow: hidden;
}


.cg_656__shy > .fbi_840__lvpc:after { display: table; content: ''; clear: both; }




.cg_656__shy h1 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cg_656__shy h1 .afb-126_ah
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cg_656__shy h2 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cg_656__shy h2:first-child
{
	padding-top: 0px;
}

.cg_656__shy .fbi_840__lvpc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cg_656__shy .fbi_840__lvpc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cg_656__shy h2:first-child
{
	padding-top: 0px;
	color: rgba(108,52,137, 1); 
}


.cg_656__shy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cg_656__shy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cg_656__shy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fbi_840__lvpc ul { margin-top: 12px; }


.fbi_840__lvpc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fbi_840__lvpc ul.clear > li, .fbi_840__lvpc ol.clear > li 
{
	clear: both;
}

.fbi_840__lvpc ul.clear > li:after, .fbi_840__lvpc ol.clear > li:after { display: block; content: ''; clear: both; }


.fbi_840__lvpc ul.walc_810__deyg
{
	margin-top: 0px !important;
}

.fbi_840__lvpc ul.walc_810__deyg > li 
{
	margin-left: 0px !important;
}

.fbi_840__lvpc ol { margin-left: 20px; margin-top: 12px; }

.fbi_840__lvpc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fbi_840__lvpc ul.list-recomend
{
	
}

.fbi_840__lvpc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fbi_840__lvpc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fbi_840__lvpc ul.list-recomend > li .dscr_img .date, .fbi_840__lvpc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fbi_840__lvpc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fbi_840__lvpc .fn-189_e > .iuud_554-cvy
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fbi_840__lvpc .fn-189_e > .or_951__uhq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(108,52,137, 1);
}


.cg_656__shy > .fbi_840__lvpc.tnihs-688_pbjv.ih-750_fijwg 
{
	margin-bottom: 50px;
}


.cg_656__shy > .fbi_840__lvpc.tnihs-688_pbjv.ih-750_fijwg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(108,52,137, 1);
}


.ih-750_fijwg table.jrxrw_906__bodr th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ih-750_fijwg table.jrxrw_906__bodr tfoot td b
{
	text-align: center;
}


.ih-750_fijwg table.jrxrw_906__bodr td
{
	width: 50%;
}


.cg_656__shy table { border-collapse: separate; border-spacing: 3px; }

.cg_656__shy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cg_656__shy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jrxrw_906__bodr
{
	width: 100%;
}

table.jrxrw_906__bodr td
{
	padding: 0;
}

table.jrxrw_906__bodr a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jrxrw_906__bodr a:hover
{
	background: rgba(108,52,137, 1);
	color: white;
}


table.cijvx_194-gcsgl
{
	width: 100%;
}


table.cijvx_194-gcsgl th
{
	text-align: left;
	font-weight: bold;
}

table.cijvx_194-gcsgl th.amtd_751-ecfh
{
	max-width: 200px;
}
table.cijvx_194-gcsgl th.nuiyp_420-jj
{
	max-width: 100px;
}
table.cijvx_194-gcsgl th.bcx-28_ta
{
	
}

table.cijvx_194-gcsgl td
{
	padding: 5px 10px;
}

table.cijvx_194-gcsgl tr.cjdf_872__hd td
{
	font-weight: bold;
	border-top: 2px solid rgba(108,52,137, 1);
	border-bottom: 2px solid rgba(108,52,137, 1);
}

table.cijvx_194-gcsgl tr.cjdf_872__hd td:first-child
{
	border-left: 2px solid rgba(108,52,137, 1);
}

table.cijvx_194-gcsgl tr.cjdf_872__hd td:last-child
{
	border-right: 2px solid rgba(108,52,137, 1);
}

table.cijvx_194-gcsgl tr:hover td
{
	background-color: rgba(108,52,137, 0.2);
}

table.cijvx_194-gcsgl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gpewr_27__g.eq_678-dzk
{ 
	margin-bottom: 50px; 

}


.gpewr_27__g.eq_678-dzk h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gflr_532-f
{
	padding: 30px;
}


.gpewr_27__g ul
{
	display: block;
}

.gpewr_27__g ul.walc_810__deyg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gpewr_27__g ul.walc_810__deyg > li:after
{ display: table; content: ''; clear: both; }



.gpewr_27__g ul.walc_810__deyg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gpewr_27__g ul.walc_810__deyg > li:not(:last-child)
{
	padding-top: 30px;
}


.gpewr_27__g ul.walc_810__deyg > li:last-child, .gpewr_27__g.kesdz_272__q .fbi_840__lvpc ul > li:last-child
{
	margin-bottom: 0px;
}


.gpewr_27__g ul.walc_810__deyg > li .s_326__ifhs
{
	margin-bottom: 12px;
}

.gpewr_27__g ul.walc_810__deyg > li .s_326__ifhs > i
{
	font-size: 18px;
	font-style: italic;
}

.gpewr_27__g ul.walc_810__deyg > li .h_169-rp
{
	float: left;
}


.gpewr_27__g ul.walc_810__deyg > li .h_169-rp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gpewr_27__g ul.walc_810__deyg > li .yhdfu_448__fmjcm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gpewr_27__g ul.walc_810__deyg > li .item_rev
{
	display: none;
}

.gpewr_27__g .jva_192-n
{
	margin-top: 20px;
	text-align: center;
}



.gpewr_27__g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.b-709_utz.eq_678-dzk
{ 
	margin-bottom: 50px; 

}

.b-709_utz.eq_678-dzk h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.b-709_utz.eq_678-dzk ul
{
	display: table;
	width: 100%;
}

.b-709_utz.eq_678-dzk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.b-709_utz.kesdz_272__q .fbi_840__lvpc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.b-709_utz ul > li:last-child, .b-709_utz.kesdz_272__q .fbi_840__lvpc ul > li:last-child
{
	margin-bottom: 0px;
}


.b-709_utz ul > li .iyp-309_pcse
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(108,52,137, 1);
}


.b-709_utz ul > li .iwg_879__ubf
{
	overflow: hidden;
    border: 2px solid rgba(108,52,137, 1);
}

.b-709_utz ul > li .iwg_879__ubf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.b-709_utz ul > li .xg_887-va
{
	margin-bottom: 12px;
}

.b-709_utz ul > li .uv_451-extlg
{
	color: #777777;
}



.b-709_utz .djkxa_208__a
{
	margin-top: 20px;
	text-align: center;
}




.emdh_660__hygc 
{ 
	margin-bottom: 50px;
}

.emdh_660__hygc .s_249-s:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.emdh_660__hygc .s_249-s 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.emdh_660__hygc .s_249-s img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.emdh_660__hygc .gfe_86-lkf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.adxt_355__ockbi
{
	display: block;
	line-height: 130%;

}

.adxt_355__ockbi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.adxt_355__ockbi > div > dt
{
	display:inline-block;
}

.adxt_355__ockbi > div > dd
{
	display:inline;
}

.emdh_660__hygc .kp_705__lchje
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.emdh_660__hygc h2 
{ 
    color: rgba(108,52,137, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xk_624__frtfk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(108,52,137, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xk_624__frtfk > .dd_191__fdg
{
	display: table;
	width: 100%;
}


.xk_624__frtfk > .dd_191__fdg > *
{
	display: table-cell;
	vertical-align: top;
}


.xk_624__frtfk .vfkde_396-dmai > img
{
	max-width: 400px;
}



.n_935__dj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gf_700-z
{
	display: block;
	margin-right: 40px;
}


.gf_700-z li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gf_700-z li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gf_700-z li a:hover
{
	text-decoration: underline;
}

.vldfo_302-zf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vldfo_302-zf .bhw_933-irbj
{
	display: block;
	text-decoration: none;
}

.vldfo_302-zf .bhw_933-irbj .afb-126_ah
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vldfo_302-zf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vldfo_302-zf .tyhid-751_sxeof
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);

}


.tyhid-751_sxeof a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tyhid-751_sxeof a:hover
{
	text-decoration: underline;
}



.vldfo_302-zf .v_784-yrfh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.vldfo_302-zf .cf-564_to
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jsbdh_984__bvr
{
	padding: 30px;
    overflow: hidden;
}


.jsbdh_984__bvr > .aoby_880-rv
{
	float: right;
	width: 50%;
}

.jsbdh_984__bvr > .aoby_880-rv > .y-238_goemb
{
	padding-left: 20px;
	border-left: 3px solid rgba(108,52,137, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jsbdh_984__bvr > .aoby_880-rv > .y-238_goemb > .adxt_355__ockbi
{
	margin-top: 20px;
}

.jsbdh_984__bvr > .jc_883__omgw
{
	float: left;
	width: 50%;
}

.jsbdh_984__bvr > .jc_883__omgw form
{
	display: block;
	width: 100%;
}

.jsbdh_984__bvr > .jc_883__omgw .cejxg_180-fn
{
	margin-top: 20px;
}

.jsbdh_984__bvr > .jc_883__omgw .kszn-369_nihc
{
	display: none;
}


.jsbdh_984__bvr > .jc_883__omgw .cejxg_180-fn label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jsbdh_984__bvr > .jc_883__omgw .cejxg_180-fn input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jsbdh_984__bvr > .jc_883__omgw .cejxg_180-fn textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jsbdh_984__bvr > .jc_883__omgw .cejxg_180-fn .ca_898-zkjk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jsbdh_984__bvr > .jc_883__omgw .cjhkf_791-mvihw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(108,52,137, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cf_199-c { width: 100%; }
	
.eiyv_642__xfn { text-align: center; }
	
	
	
	
.eiyv_642__xfn .dr_743-j
	{
		
		
	}

	
	

	
	
	
	.dgp-562_kgha
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dgp-562_kgha > a
{
	
}

	
.dgp-562_kgha > a.ff_188-ykz
{
	margin-right: 0px;
}
	
.dgp-562_kgha > a > div
{
    width: 24px;
	height: 24px;
}

.dgp-562_kgha > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dgp-562_kgha > a.iteep_329__edbbj > div > span
{
	
}

.dgp-562_kgha > a.ff_188-ykz > div > span
{
	
}


.dgp-562_kgha > span.p_39-cbw
{
	display: none;
}
	

	
	
	.lrs_639-lp
	{
		width: auto;
	}
	
	
	.fpcf-835_yciih
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech:not(.active)
	{
		position: relative;
	}
	
	
		.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rhgha_834-ofj > .g-49_yech > .ieh-550_afs
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f
	{
		
		display: none;
	}
	


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech.active > .lslet-983_f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul
{
	display: block;
	max-height:300px;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li
{
	
}
	
	
.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fpcf-835_yciih > .rhgha_834-ofj > .g-49_yech > .lslet-983_f > ul > li > a > .bprrf-836_qdd
{
	font-size: 14px;	
}
	
	
	
.rhgha_834-ofj > .g-49_yech > .ieh-550_afs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rhgha_834-ofj > .g-49_yech.active > .ieh-550_afs > *
{
	font-size: 16px;
}	
		
.rhgha_834-ofj > .g-49_yech:not(.active) > .ieh-550_afs > .wdg_143-bjtbw
{
	display: none;
}
	
	
	
.fpcf-835_yciih .yrb_841__qig
{
	width: 24px;
}

.fpcf-835_yciih .yrb_841__qig > .rjs-523_zhx
{
	width: 24px;
	height: 24px;
}
	
	
.fpcf-835_yciih .g-49_yech:not(.active) .yrb_841__qig > .rjs-523_zhx
{
	margin-left: 0px;
}

.fpcf-835_yciih .g-49_yech.active .yrb_841__qig > .rjs-523_zhx
{
	border:1px solid #171717;
}

.fpcf-835_yciih .yrb_841__qig > .rjs-523_zhx > img
{
	height: 24px;
}
	

.eiyv_642__xfn .dr_743-j > .qade_309-ay
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dr_743-j .daioe_538-h
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fpcf-835_yciih.awfg-487_t
	{
		float: none;
	}
	
.fpcf-835_yciih.awfg-487_t > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fpcf-835_yciih .s_326__ifhs
	{
		line-height: 18px;
	}
	
	.fpcf-835_yciih .yrb_841__qig > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fpcf-835_yciih .yrb_841__qig > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.x_336__ivxem {
    padding: 30px 20px;
	}
	
	.x_336__ivxem > .q-353_ylj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.x_336__ivxem > .q-353_ylj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.x_336__ivxem > .q-353_ylj > .j-492_uc
	{
		padding-top: 10px
	}
	
	.x_336__ivxem > .q-353_ylj > .gthqh_846-f
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gthqh_846-f > .fswsc_215-szojx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.j-492_uc > .vfkde_396-dmai > img
	{
		max-width: none;
		width: 100%;
	}
	
	.x_336__ivxem > .q-353_ylj > .f-521_md
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cf_199-c
	{
		margin-top: 30px;
	}
		
	.cg_656__shy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cg_656__shy h2 { padding-bottom:20px; }
	.cg_656__shy > .fbi_840__lvpc
	{
		padding: 20px;
	}

	.cg_656__shy p + h2 { }
	.cg_656__shy ul { }
	.cg_656__shy li { }
	.cg_656__shy table { width: 100% !important; }
	
	.cg_656__shy img { max-width: 100% !important; }
	

	.gpewr_27__g.eq_678-dzk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gpewr_27__g.eq_678-dzk h2
	{
		padding-bottom: 20px;
	}
	
	.gpewr_27__g.eq_678-dzk ul
	{
		display: block;
	}
	
	.gpewr_27__g.eq_678-dzk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gpewr_27__g.eq_678-dzk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gpewr_27__g ul.walc_810__deyg > li > .h_169-rp
	{
		float: none !important;
	}
	
	.gpewr_27__g ul.walc_810__deyg > li > .yhdfu_448__fmjcm
	{
		padding: 0px;
	}
	
	
		.b-709_utz.eq_678-dzk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b-709_utz.eq_678-dzk h2
	{
		padding-bottom: 20px;
	}
	
	.b-709_utz.eq_678-dzk ul
	{
		display: block;
	}
	
	.b-709_utz.eq_678-dzk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.b-709_utz.eq_678-dzk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.b-709_utz.eq_678-dzk ul > li .yhdfu_448__fmjcm
	{
		padding: 0px;
	}
	
	.gflr_532-f
	{
		    padding: 20px;
	}
	
	
	.emdh_660__hygc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.emdh_660__hygc h2
	{
		padding-bottom: 20px;
		
	}
	
	.emdh_660__hygc .s_249-s
	{
		padding: 20px;
	}
	
	.emdh_660__hygc .s_249-s img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.emdh_660__hygc .kp_705__lchje
	{
		padding-left: 0px;
	}
	
	
	
	
	.xk_624__frtfk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xk_624__frtfk > .dd_191__fdg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dd_191__fdg > .jdbfg_182__urrjp
	{
		display: block;
	}
	
	.dd_191__fdg > .z_939-jgn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dd_191__fdg > .z_939-jgn > .vfkde_396-dmai
	{
		
	}
	
	
	.fswsc_215-szojx.bkpq_694__gzgb
	{
		margin-right: 0;
	}
	
	
	.fswsc_215-szojx.bkpq_694__gzgb .hceh-687_sn > input
	{
		max-width: none;
	}
	
	.fswsc_215-szojx.bkpq_694__gzgb .k_842-r
	{
		max-width: none;
	}
	
	
	.vfkde_396-dmai > .qfsc-122_igyfv.t-890_lca
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vldfo_302-zf
	{
		text-align: center;
	}
	
	.gf_700-z
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gf_700-z li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gf_700-z li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bk_466-grij
	{
		margin-left: 20px !important;
		
	}
	
	.bk_466-grij > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cg_656__shy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jrxrw_906__bodr a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cg_656__shy > .fbi_840__lvpc.ejcfq_283-mccg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fbi_840__lvpc ul.list-recomend > li
{
	display: block;
}
	
.jsbdh_984__bvr > .jc_883__omgw
{
	width: 100%;
	float: none;
}
	
.jsbdh_984__bvr > .aoby_880-rv
{
	width: 100%;
	float: none;
}

.jsbdh_984__bvr > .aoby_880-rv > .y-238_goemb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


